.version.about /* version checker */
{
	color: #0000E4;
	background-color: #707605;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1827.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 2px;
	width: 0.01px;/* should not cover content below */
}

#u5055
{
	z-index: 120;
	height: 72px;
	background: transparent url("../../images/pro%20vision%20plumbing%20website.jpg") no-repeat center center;
	background-size: contain;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5055-bw
{
	z-index: 120;
	height: 72px;
}

#menuu2250
{
	z-index: 97;
	width: 267px;
	border-width: 0px;
	background-color: transparent;
	margin-left: 45px;
	margin-top: 19px;
	position: relative;
}

#u2258
{
	width: 77px;
	min-height: 30px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2259
{
	width: 77px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u2260-4
{
	width: 38px;
	min-height: 22px;
	border-width: 0px;
	background-color: transparent;
	line-height: 22px;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 19px;
}

#u2259:hover #u2260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2259.MuseMenuActive #u2260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2259:hover #u2260-4 p
{
	color: #08619C;
	visibility: inherit;
}

#u2259.MuseMenuActive #u2260-4 p
{
	color: #F15A24;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	font-style: normal;
}

#u2251
{
	width: 86px;
	min-height: 30px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u2254
{
	width: 86px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u2254.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u2255-4
{
	width: 47px;
	min-height: 22px;
	border-width: 0px;
	background-color: transparent;
	line-height: 22px;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 19px;
}

#u2254:hover #u2255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u2254.MuseMenuActive #u2255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u2254:hover #u2255-4 p
{
	color: #08619C;
	visibility: inherit;
}

#u2272
{
	width: 104px;
	min-height: 30px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u2273
{
	width: 104px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u2274-4
{
	width: 66px;
	min-height: 22px;
	border-width: 0px;
	background-color: transparent;
	line-height: 22px;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 19px;
}

#u2273:hover #u2274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u2273.MuseMenuActive #u2274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u2273:hover #u2274-4 p
{
	color: #08619C;
	visibility: inherit;
}

#u2254.MuseMenuActive #u2255-4 p,#u2273.MuseMenuActive #u2274-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#slideshowu4945
{
	z-index: 93;
	width: 0.01px;
	height: 165px;
	margin-top: 8px;
	position: relative;
}

#u4958
{
	position: absolute;
	width: 380px;
	height: 165px;
	background-color: transparent;
}

#u4958popup
{
	z-index: 94;
}

#u4959
{
	z-index: 95;
	width: 380px;
	height: 165px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u2282-4
{
	z-index: 116;
	min-height: 58px;
	background-color: transparent;
	line-height: 67px;
	font-size: 48px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
}

#u2282-4-bw
{
	z-index: 116;
	min-height: 58px;
	margin-top: -122px;
	margin-bottom: -67px;
}

#pu2472
{
	width: 0.01px;
	margin-left: -140px;
	margin-top: -1px;
}

#u2472
{
	z-index: 54;
	height: 760px;
	background: #F4F4F4 url("../../images/99277995.jpg") repeat center center;
}

#u2472-bw
{
	z-index: 54;
	margin-top: 461px;
	height: 760px;
}

#u2290-4
{
	z-index: 55;
	min-height: 63px;
	background-color: transparent;
	line-height: 31px;
	font-size: 17px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
}

#u2290-4-bw
{
	z-index: 55;
	min-height: 63px;
	margin-top: 747px;
}

#u2298-4
{
	z-index: 59;
	min-height: 95px;
	background-color: transparent;
	line-height: 31px;
	font-size: 17px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
}

#u2298-4-bw
{
	z-index: 59;
	min-height: 95px;
	margin-top: 875px;
}

#u2309-4
{
	z-index: 63;
	min-height: 95px;
	background-color: transparent;
	line-height: 31px;
	font-size: 17px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
}

#u2309-4-bw
{
	z-index: 63;
	min-height: 95px;
	margin-top: 1040px;
}

#u2293-4
{
	z-index: 67;
	min-height: 65px;
	background-color: transparent;
	line-height: 73px;
	font-size: 52px;
	text-transform: uppercase;
	color: #08619C;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
}

#u2293-4-bw
{
	z-index: 67;
	min-height: 65px;
	margin-top: 612px;
}

#u5192-4
{
	z-index: 71;
	min-height: 37px;
	background-color: transparent;
	line-height: 42px;
	font-size: 30px;
	text-transform: uppercase;
	color: #000000;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
}

#u5192-4-bw
{
	z-index: 71;
	min-height: 37px;
	margin-top: 819px;
}

#u5193-4
{
	z-index: 75;
	min-height: 37px;
	background-color: transparent;
	line-height: 42px;
	font-size: 30px;
	text-transform: uppercase;
	color: #000000;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
}

#u5193-4-bw
{
	z-index: 75;
	min-height: 37px;
	margin-top: 987px;
}

#u5194-5
{
	z-index: 79;
	min-height: 225px;
	background-color: transparent;
	font-size: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
}

#u5194-2
{
	text-align: center;
	line-height: 48px;
	letter-spacing: 3px;
	padding-right: 10px;
	padding-left: 10px;
	color: #1A2751;
}

#u5194-3
{
	line-height: 29px;
}

#u5194-5-bw
{
	z-index: 79;
	min-height: 225px;
}

#u5218-4
{
	z-index: 84;
	min-height: 37px;
	background-color: transparent;
	line-height: 42px;
	font-size: 30px;
	text-transform: uppercase;
	color: #000000;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
}

#u5218-4-bw
{
	z-index: 84;
	min-height: 37px;
	margin-top: 693px;
}

#u5221-3
{
	z-index: 88;
	width: 14px;
	min-height: 2px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
}

#u5224
{
	z-index: 91;
	height: 160px;
	background: transparent url("../../images/bathroom-4841_960_720.jpg") no-repeat center center;
	background-size: cover;
}

#u5224-bw
{
	z-index: 91;
	margin-top: 435px;
	height: 160px;
}

#u5235
{
	z-index: 92;
	width: 195px;
	height: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1088px;
	left: 325px;
	background: transparent url("../../images/australia-672578_960_720.png") no-repeat center center;
	background-size: contain;
}

#pu2473
{
	width: 0.01px;
	margin-top: 1px;
}

#u2473
{
	z-index: 2;
	min-height: 119px;
	padding-bottom: 192px;
}

#u2491
{
	z-index: 3;
	width: 262px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 56px;
}

#u2491:hover
{
	width: 262px;
	min-height: 0px;
	margin: 87px -10000px 0px 0px;
}

#u2494
{
	z-index: 4;
	width: 33px;
	min-height: 32px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 14px;
}

#u2500-4
{
	z-index: 5;
	width: 181px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 54px;
}

#u2473-bw
{
	z-index: 2;
	min-height: 119px;
}

#u2503
{
	z-index: 9;
	height: 1px;
}

#u2503-bw
{
	z-index: 9;
	margin-top: 239px;
	height: 1px;
}

#pamphletu2505
{
	z-index: 10;
	width: 0.01px;
	height: 36px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 137px;
}

#u2506
{
	position: absolute;
	width: 380px;
	top: -30px;
	left: -140px;
}

#u2506popup
{
	z-index: 11;
}

#u2507
{
	z-index: 12;
	width: 380px;
	height: 501px;
	margin-right: -10000px;
	position: relative;
}

#menuu2508
{
	z-index: 13;
	width: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 54px;
}

#u2530
{
	width: 272px;
	position: relative;
}

#u2533
{
	width: 272px;
	min-height: 35px;
	padding-bottom: 68px;
	position: relative;
	margin-right: -10000px;
}

#u2533:hover
{
	width: 272px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u2534-4
{
	width: 272px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	top: 34px;
}

#u2533:hover #u2534-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u2526
{
	width: 272px;
	min-height: 35px;
	padding-bottom: 68px;
	position: relative;
	margin-right: -10000px;
}

#u2527-4
{
	width: 272px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	top: 34px;
}

#u2533.MuseMenuActive #u2534-4,#u2526:hover #u2527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u2523,#u2516
{
	width: 272px;
	margin-top: 2px;
	position: relative;
}

#u2517
{
	width: 272px;
	min-height: 35px;
	padding-bottom: 68px;
	position: relative;
	margin-right: -10000px;
}

#u2533.MuseMenuActive,#u2526.MuseMenuActive,#u2517.MuseMenuActive
{
	width: 272px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u2520-4
{
	width: 272px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	top: 34px;
}

#u2526.MuseMenuActive #u2527-4,#u2517:hover #u2520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u2517.MuseMenuActive #u2520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u2539
{
	z-index: 32;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 27px;
}

#u2540
{
	position: absolute;
	width: 29px;
	top: -11px;
	left: -27px;
	padding: 11px 27px 13px;
}

#u2540:hover
{
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u2540.PamphletThumbSelected
{
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u2541
{
	z-index: 34;
	width: 29px;
	height: 4px;
	position: relative;
}

#u2540:hover #u2541
{
	width: 29px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u2540.PamphletThumbSelected #u2541
{
	width: 29px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u2542
{
	z-index: 35;
	width: 29px;
	height: 4px;
	margin-top: 7px;
	position: relative;
}

#u2540:hover #u2542
{
	width: 29px;
	height: 4px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u2543
{
	z-index: 36;
	width: 29px;
	height: 4px;
	margin-top: 7px;
	position: relative;
}

#u2540.PamphletThumbSelected #u2542,#u2540:hover #u2543
{
	width: 29px;
	height: 4px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u2540.PamphletThumbSelected #u2543
{
	width: 29px;
	height: 4px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u5176-4
{
	z-index: 37;
	min-height: 22px;
}

#u5176-4-bw
{
	z-index: 37;
	min-height: 22px;
	margin-top: 262px;
}

#u6407-13
{
	z-index: 41;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 6px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

